Swift Package Index


Helper library for SwifQL and Vapor


  • The latest stable release is 2.3.2. Released 5 months ago.
  • The last commit to master was 5 months ago.

Swift Version Compatibility

  • 2.3.2 and master
    5.3
    5.2
    5.1
    5.0
    4.2
Full build results

Platform Compatibility

  • 2.3.2 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS
Full build results

VaporFluentDriver

Additional lib for SwifQL library

Installation

.package(url: "https://github.com/MihaelIsaev/SwifQL.git", from:"1.0.0"),
.package(url: "https://github.com/SwifQL/VaporFluentDriver", from:"2.0.0"),

In your target's dependencies add "SwifQL" and "VaporFluentDriver", e.g. like this:

.target(name: "App", dependencies: ["Vapor", "SwifQL", "VaporFluentDriver"]),